cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vadim Gritsenko" <vgritse...@hns.com>
Subject RE: Cocoon2 under Weblogic 5.1?
Date Mon, 23 Jul 2001 19:12:51 GMT
Cocoon2 under Weblogic 5.1?Your statement about weblogic is not correct;
please read documentation:
http://www.weblogic.com/docs51/admindocs/properties.html#webapp


Vadim
  -----Original Message-----
  From: Ben Swainbank [mailto:bswainbank@efavorites.com]
  Sent: Monday, July 23, 2001 1:12 PM
  To: 'cocoon-users@xml.apache.org'
  Subject: Cocoon2 under Weblogic 5.1?


  We're using Cocoon 1 and I wan't to get Cocoon 2.0 up under Weblogic 5.1,
which does not support .war files. Are there any instructions anywhere on
how to install Cocoon 2 under Weblogic 5? Or how to use Cocoon 2 without a
.war?

  Thanks

  -Ben Swainbank


Mime
View raw message